@charset "utf-8";
/* CSS Document */
.topbar{
	position:fixed; 
	height:15%; 
	top:0px; 
	width:100%; 
	background-image:url(../images/bg_og.png); 
	overflow:hidden;
}

.midbar{
	display:table; 
	position:fixed; 
	height:75%; 
	top:15%; 
	width:100%; 
	background:#deedf3; 
	overflow:auto;
}

.menubar{
	position: absolute; 
	top: 0; 
	bottom: 0; 
	left: 0px; 
	right: 0; 
	width: 230px; 
	height: 75%; 
	margin:auto; 
	margin-left:0px;
}

.contentsbar{
	position:absolute; 
	margin-left:240px; 
	width:80%; 
	background:#ccc; 
	text-align:center; 
	padding:0px;
	height:100%;
	overflow:auto;
}


.footerbar{
	position:fixed; 
	height:8%; 
	bottom:0px; 
	width:100%; 
	background-image:url(../images/bg_og.png);
	background-repeat: repeat;
	overflow:hidden;
}





/* STYLES FOR LOAN MANAGER LIKE SEGMENTS*/
.toppanel_stylex{
	position:relative; 
	top:0px; 
	width:100%;
	height:8px; 
	background:#f1a502;
}
.seg_one_stylex_v2{
 position:fixed; width:100%; height:200px; overflow:hidden; overflow-y: hidden;
}

.topmenu_stylex{
		position:relative; right:30px; width:600px; height:23px; background:#f1a502; border-bottom-left-radius:10px; border-bottom-right-radius:10px; z-index:2; margin-left:10%;
}

.topmenu_stylex_v2{
	position:absolute; left:0px; width:88%; height:23px; background:#f1a502; border-bottom-left-radius:10px; border-bottom-right-radius:10px; z-index:99; margin-left:10%;
}
.topmenu_stylex_v3{
	position:absolute; left:0px; width:80%; height:23px; background:#f1a502; border-bottom-left-radius:10px; border-bottom-right-radius:10px; z-index:99; margin-left:10%;
}
.middlepanel_stylex{
	position: relative; width: 100%; top:-22px; margin-top:20px; height: 100px; background: #FFF; z-index: 1;background:url(../images/financebg1.png);
}

.mainmenu_stylex{
	position: absolute; 
	width: 100%; 
	top: 70px; 
	height: auto; 
	z-index: 3;
}

.bottomofmenu_stylex{ 
background: #8e8e8e; /* Old browsers */
background: -moz-linear-gradient(top, #8e8e8e 0%, #989b95 19%, #cecece 91%, #989b9b 99%, #8c9299 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #8e8e8e 0%,#989b95 19%,#cecece 91%,#989b9b 99%,#8c9299 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #8e8e8e 0%,#989b95 19%,#cecece 91%,#989b9b 99%,#8c9299 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e8e8e', endColorstr='#8c9299',GradientType=0 );
	position: relative; width: 100%; top:-22px; height: 60px; z-index: 1;
}

.secondsegment_stylex{
	position:fixed;
	 width:100%;
	 top:170px;  
	 overflow:auto;
	  height:75%;
}

.secondsegment_stylex_v2{
	position:relative;
	 width:100%;
	 top:5px;  
	 overflow:auto;
	  height:75%;
}

@media (max-width: 1000px) {
.mainmenu_stylex {
    width: 1000px;
}
.toppanel_stylex{
	width:1000px;
}
.middlepanel_stylex{
	width:1000px;
}
.bottomofmenu_stylex{
	width:1000px;
}
.secondsegment_stylex{
	top:200px;
}
}
/* END STYLES FOR LOAN MANAGER LIKE SEGMENTS*/





/*ORIGINAL EXPLORA ERP STYLE*/
.topsegment_stylex0{
	position:fixed; height:15%; top:0px; width:100%; background-image:url(../images/bg_og.png); overflow:hidden;
}
.middlesegment_stylex0{
	position:fixed; height:70%; top:15%; width:100%; background:#deedf3; overflow:auto;
}
.menusegment_stylex0{
	position: absolute; top: 0; bottom: 0; left: 0px; right: 0; width: 230px; height: 75%; margin:auto; margin-left:0px;
}
.content_top_segment_stylex0{
	position:absolute; margin-left:220px; width:85%; height:100%; overflow:auto;text-align:center; padding:0px;
}
.maincontentsegment_stylex0{
	position:relative; margin-left:0px; width:90%; height:100%; text-align:center; padding:20px;
}
.footersegment_stylex0{
	position:fixed; height:10%; bottom:0px; width:100%; background-image:url(../images/bg_og.png); overflow:hidden;
}

.mainmenu_wrapper{
	margin-left:10%; 
	width:88%; 
	margin-top:0px;
	min-height:65px; 
	background:#ccc; 
	border-radius:10px; 
	z-index:2; 
	position:absolute; 
	z-index:10021100;
	display:flex;
}

.mainmenu_fixed{
	top:0px;
	position:fixed; 
	width: 100%; 
	height: 90px; 
	background: #154890; 
	z-index: 2000; 
	border-bottom: 2px solid #f1a502; 
}
 
.mainmenu_d{
	position: relative;
	width: 100%; 
	height: 70px; 
	background: #154890; 
	z-index: 1; 
	border-bottom: 2px solid #f1a502; 
}

.post_title{
	position: relative; width: 90%; background: #FFF; z-index: 2; margin-top:10px; margin-left:15px; border: 1px solid #f1a502; padding-bottom:10px;
}

.active_list{
	display:inline-block;position: relative; width: 70%; background: #FFF; z-index: 1; margin-top:10px; margin-left:15px; border: 1px solid #ccc; padding-bottom:10px; overflow:auto;
}






/***************** FOR VOIP CALLS **************************/

.call-animation {
    background: #fff;
    width: 135px;
    height: 135px;
    position: relative;
    margin: 0 auto;
    border-radius: 100%;
    border: solid 5px #fff;
    animation: play 2s ease infinite;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
  
}
.call-animation img {
        width: 135px;
        height: 135px;
        border-radius: 100%;
        position: absolute;
        left: 0px;
        top: 0px;
    }
@keyframes play {

    0% {
        transform: scale(1);
    }
    15% {
        box-shadow: 0 0 0 5px rgba(255, 255, 255, 0.4);
    }
    25% {
        box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.4), 0 0 0 20px rgba(255, 255, 255, 0.2);
    }
    25% {
        box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.4), 0 0 0 30px rgba(255, 255, 255, 0.2);
    }

}

/***************** END FOR VOIP CALLS **********************/


.white_popup{
	background: #fff;
	display:none; 
	position:absolute; 
	top:5%; 
	left:500px; 
	width:40%; 
	height:auto;
	 max-height:80%; 
	 overflow:auto;
	 z-index:220; 
	 padding: 25px; 
	 box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);  
	 -webkit-flex-wrap: wrap; 
	 overflow:auto;
	 border: 2px solid #ccc;
}

.inline{
	display: inline-block;
}


.w100px{
	width:100px;
  }

.w150px{
	width:150px;
  }

.w200px{
	width:200px;
  }

  .w300px{
	width:300px;
  }
  .w70pa{
	 width:70%;
  }
  .table {
	table-layout: fixed;
	width: 100%;
	border-collapse: collapse;
  }
  
  .header th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: lighter;
	border-left: 1px solid #ccc;
	background: #666;
	padding-left: 3px;
	color: #333333;  
  }
  
  .body_panel {
	display: inline-block; 
	height: 70%;
	overflow-y: scroll; 
  }
  .h100pa{
	  height: 100%;
  }
  
  .body tr {
	border-bottom: 1px solid #d0d0d0;
  }
  
  .body td {
	border-left: 1px solid #d0d0d0;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis; 
  }

  .cpointer{
	cursor:pointer;
  }

  .conents_panel{
	height:calc(100% - ((310px))); 
	overflow: auto; 
	position: fixed; 
	width: 98%; 
	background: #FFF; 
	z-index: 1; 
	margin-top:10px; 
	margin-left:15px; 
	border: 1px solid #ccc; 
	padding-bottom:10px;
  }

  .textwrap{
	word-wrap: break-word;
  }